Subject: Re: [PATCH] git-daemon: more powerful base-path/user-path settings, using formats.

From: Jakub Narebski <[email-masked]>
Date: Sun, 27 Aug 2006 17:30:24 +0200

Pierre Habouzit wrote:

> Le dim 27 ao?t 2006 12:52, Junio C Hamano a écrit :
>> About vger potentially throwing things away, I use this script
>> (called "taboo.perl") to check my messages before sending them
>> out.
> 
> that was not it, I was biten (again) by git-send-mail that uses strftime 
> (localized) to generate rfc822 dates, making them unparseable :|

Update your git, or use ./git-send-email.perl directly from git repository
(from 'master' branch, as 'next' branch version uses Git.pm). Strftime was
replaced by pure Perl to generate rfc2822 date some time ago...

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git